GHSA-rwx5-7x5r-jgrm

Suggest an improvement
Source
https://github.com/advisories/GHSA-rwx5-7x5r-jgrm
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/04/GHSA-rwx5-7x5r-jgrm/GHSA-rwx5-7x5r-jgrm.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-rwx5-7x5r-jgrm
Aliases
  • CVE-2011-4900
Published
2022-04-22T00:24:10Z
Modified
2024-01-12T20:56:34.949353Z
Severity
  • 6.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
Typo3 Information Disclosure
Details

TYPO3 before 4.5.4 allows Information Disclosure in the backend.

References

Affected packages

Packagist / typo3/cms

Package

Name
typo3/cms
Purl
pkg:composer/typo3/cms

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.5.4